Power Builder - Cannot find mage.exe. Please check that the .Net Framework 2.0 or later SDK is installed.

   
Vista:
Imágen de perfil de Antonio

Cannot find mage.exe. Please check that the .Net Framework 2.0 or later SDK is installed.

Publicado por Antonio (1114 intervenciones) el 12/08/2015 06:55:48
UN saludo a todos:

Ya logre migrar mi aplicación a .NET, pero ahora tengo un problema al momento de publicarlo...

Resulta que cuando quiero publicarlo en mi red local, me envía este mensaje

Cannot find mage.exe. Please check that the .Net Framework 2.0 or later SDK is installed.

Pero ya revise y tengo instalado el Visual Studio 2010 redistribuible, esta instalado el .NET FrameWork 2.0 y 4.5, también tengo instalado el .NET 4.5

estoy desarrollando en PowerBuilder 12.5.2 sobre Windows 7 Home Premium Service Pack 1

¿Alguien ha tenido esta experiencia y lo pudo resolver ?

Si es así, me pueden indicar como lo resolvieron
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

Cannot find mage.exe. Please check that the .Net Framework 2.0 or later SDK is installed.

Publicado por marcelo (2 intervenciones) el 12/08/2015 22:00:13
Antonio como estas! Encontraste alguna solucion para este caso? te comento que parece ser un problema de compatibilidad en 64 bits. tengo instalado el sdk 2.0 y recibo el mismo mensaje de error que a vos.
Voy a armar un entorno en 32 bits para ver si funciona de igual manera te consultaba si descubriste como hacerlo funcionar. Gracias! saludos.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar